lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ANurag <anurag.pha...@gmail.com>
Subject Re: lucene + solr: corrupt index
Date Tue, 24 Aug 2010 01:23:50 GMT
Thx Koji, I tried 2.9.3 and it works :-)


On Mon, Aug 23, 2010 at 6:15 PM, Koji Sekiguchi <koji@r.email.ne.jp> wrote:
>  (10/08/24 10:02), ANurag wrote:
>>
>> Hi,
>> I am using lucene 3.0 jars and built a lucene index with 200
>> documents. The index files were then copied over to my solr 1.4.1
>> installation. I get the following error every time I start SOLR:
>> What could I be doing wrong?
>>
> Solr 1.4 can read Lucene 2.9 index or older.
>
> Koji
>
> --
> http://www.rondhuit.com/en/
>
>

Mime
View raw message